hama-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Edward J. Yoon" <edwardy...@apache.org>
Subject Re: hama-yarn compatibility
Date Wed, 23 Oct 2013 11:53:26 GMT
Hi,

0.6.3 version is for HDFS2 compatibility. YARN module is totally alpha version, I didn't try
yet. 

> YARNBSPJobs successfully.. Is there any detailed tutorial or something


BTW, what was your problem?

-- 
Best Regards, Edward J. Yoon
@eddieyoon

On Oct 23, 2013, at 1:47 AM, Giannis Giannakopoulos <giannisgiannak@gmail.com> wrote:

> Hi all,
> 
> I try to setup Hadoop v0.23 and also setup Hama v0.6.3, in order to use
> hama using YARN. I followed the instructions on this
> http://wiki.apache.org/hama/GettingStartedYARN, but I cannot run
> YARNBSPJobs successfully.. Is there any detailed tutorial or something
> else that I can use in order to setup Hama over YARN?
> 
> Thanks in advance,
> Giannis
> 


Mime
View raw message